--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Express a percentage, e.g. 50.percent. Percentages are floating point values, e.g. 0.5.
full_name: Numeric#percent
is_singleton: false
name: percent
params: ()
visibility: public
